<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>

        <template id="assets_frontend" inherit_id="web.assets_common">
            <xpath expr="." position="inside">
                <script type="text/javascript" src="/pos_loyalty/static/src/js/models.js"></script>
                <script type="text/javascript" src="/pos_loyalty/static/src/js/widget.js"></script>
                <script type="text/javascript" src="/pos_loyalty/static/src/js/screens.js"></script>
                <script type="text/javascript" src="/pos_loyalty/static/src/js/main.js"></script>
            </xpath>
        </template>

    </data>
</openerp>
